<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>Legal</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <section  class="legal" epub:type="copyright-page">
            <p id="pc-title"><i>Subjetividad, colectividad y digitalidad</i></p>
            <p id="pc-publisher">Ibero / Programando LIBREros</p>
            <p id="pc-author" class="espacio-arriba2">Autoría<br/>Paloma M Gomez Puente</p>
        </section>
    </body>
</html>
